<?php
include_once(_DIR_EXT."/events_poll/i_event_poll.php");
include_once(_DIR_EXT."/events/c_events.php");
class c_page_cab_events_poll extends c_page_cab_events
{
 public $h1='Опрос' ;

 function block_main()
 { //$this->page_title() ;
   $this->panel_report_scan() ;
 }

 function panel_report_scan()
 {   include_once(_DIR_EXT.'/events_poll/report_events_poll_info.php') ;
     $report_obj=new report_events_poll_info() ;
     $report_obj->group_id=MEMBER()->cur_group_id ;
     $report_obj->ext='events_poll%' ;
     $report_obj->title='Проверка значний' ;
     $report_obj->setting() ;
     $report_obj->view() ;
 }


}



?>